/*
Theme Name:     Nimble Child
Theme URI:      http://gvrc.org/
Description:    Child theme for the Nimble theme
Author:         Maryann Reissig
Author URI:     http://stopha.com
Template:       Nimble                             
Version:        0.1.0
*/

a { text-decoration: none; color: #1874A9; }

.et_divi_builder #et_builder_outer_content .et_pb_module a {
    color: #1874A9 !important;
}

 h3, h4, h5, h6 { padding-bottom: 5px; color: #555e58; line-height: 1em; font-weight: 800; }
#services { text-align: left; padding-bottom: 92px; margin-top: -200px !important;}
.service { 
/* float: left; width: 274px; margin-right: 69px; padding-top: 50px; */
float: left; width: 274px; margin-right: 69px; padding-top: 50px; 
 h3  margin-bottom: 10px; 
.service li margin-bottom: 3px !important;
/* background: url(images/service.png) no-repeat top center; position: relative; */
background: none !important;
}

#main-header {
background: #1874A9 !important;
}

#sidebar { 
/*margin-top: -50px !important; */
}

#top-area {
    padding: 10px 0 20px;
    }
#content-area {
    padding: 0 !important;
    position: relative;
}

div.msrspace {
margin: 15px 0;
}

.portfolio-image {
    margin-right: 0 !important;
    margin-bottom: 50px;
}

@media screen and (max-width: 800px) {
button#responsive-menu-button {
    width: 50px;
    height: 50px;
    position: fixed;
    top: 10px;
    left: 5% !important;
    background: #1874A9;
}
}

@media (max-width: 980px) {
.et_divi_builder #et_builder_outer_content .et_pb_column .et_pb_row_inner, .et_divi_builder #et_builder_outer_content .et_pb_row {
    padding: 0 !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_section {
    padding: 5px !important;
}
}



/* edit Give Button*/   
.give-btn {
    background: #1874A9 !important;
    border: 1px solid #555e58;
    border-radius: 6px;
    color: #fff;
    padding: 8px 16px;
    cursor: pointer;
    line-height: 2em;
    font-size: 1.5em;
    font-family: 'Open Sans';
    font-weight: bold;
}

#home-section-news {
display: none; 
}

.home-section {

 clear: both;

}

#home-section-projects {
	padding: 113px 0 50px; 
    background-color: #ffffff !important;
}

.countdown-container {
color:#43a9e4; 
font-size: 3em;
font-weight: 600;
line-height: 100% !important;
letter-spacing: -2px; 
margin-top:-40px;
border-bottom: 1px solid #eee;
 }

.countdown_row {
line-height: 100% !important;
}

@media only screen and ( max-width: 479px ) {
 
.countdown-container {
color:#43a9e4; 
font-size: 1em;
font-weight: 400;
line-height: 100% !important;
letter-spacing: -2px; 
margin-top:-40px;
border-bottom: 1px solid #eee;
}
}
		
div.event-info h3 a { 
font-size: 24px !important;
font-weight: 300 !important;
color: #1874A9 !important;
color: #43a9e4 !important;
letter-spacing: 0 !important;
margin-bottom: 2px !important; }

div.event-info.single-day
{ margin-bottom: 10px !important; 
 }		

div.start-date {  margin-top: 5px !important; }

/* .event-location { margin-top: 10px !important; } */

.event-title { margin-bottom: 10px !important; } 

ul.event-list-view { list-style-type: none !important; }

p.portfolio_small_date {display: none;}

span.upper { display: none !important; }


#sidebar-2 {
    float: left;
    /* padding: 5% 0 3%; */
    margin-right: 30px;
    width: 210px;
}

.sidebar-none #sidebar-2 {
    display: none;
}

#top-area-fundraiser {
	padding: 10px 0 30px;
}

div.fundraiser-title {
  padding-bottom: 0px !important;
  margin-top: 220px !important;
}

.wdf_widget_description {
font-weight: bold;

}

#text-5 h4.widgettitle { display: none; }

#text-6 h4.widgettitle { display: none; }
 
@media only screen and ( max-width: 479px ) {
div.fundraiser-title {
  padding-bottom: 0px !important;
  margin-top: 50px !important;
  
}
#search-form  { display:none; }
}

div.description { display: none !important; }

	#search-form { height: 30px; border:1px solid #e0dddd; background-color: #fff; -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.1); box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.1); margin-left: -4px; margin-bottom: 35px; }
		#search-form #searchinput { background: none; border: none; float: left; margin: 6px 14px 0 7px; width: 135px; padding-left: 14px; font-size: 14px; color: #555e58; }
		#search-form #searchsubmit { margin-top: 13px; margin-right: 10px; }
	
#search-form #searchsubmit { margin-top: 10px; margin-right: 10px; }


#soc-content-area {
    padding: 0px 0 40px;
    position: relative;
	width: 950px;
	
}

.soc-container {
    text-align: left;
    margin: 0 auto;
    width: 960px;
    position: relative;
    
}

body .gform_wrapper .gform_footer input[type=submit] { 
 color: #FFFFFF;
 background: #1874A9;
 font-size: 19px;
 letter-spacing: 1px;
 text-transform: uppercase;
 float: left; 
 height: 60px; 
 min-width: 180px; 
 border: none;
 border-radius: 3px;
 margin-left: 12px;
}

body .gform_wrapper .gform_footer input:hover[type=submit] {
 background: #32a1e2;
}

.button.gform_next_button, .button.gform_previous_button, .gform_button {
 color: #FFFFFF;
 background: #1874A9 !important;
 font-size: 19px;
 letter-spacing: 1px;
 text-transform: uppercase;
 float: left; 
 height: 60px; 
 min-width: 180px; 
 border: none;
 border-radius: 3px;
 margin-left: 12px;
}

.button.gform_next_button input:hover[type=button] {
 background: #32a1e2 !important;
}

.button.gform_previous_button input:hover[type=button] {
 background: #32a1e2 !important;
}

.gform_button {
background: #32a1e2 !important;
}

.gform_save_link  {
 color: #FFFFFF;
 background: #1874A9 !important;
 font-size: 19px;
 letter-spacing: 1px;
 text-transform: uppercase;
 float: left; 
 height: 60px; 
 min-width: 180px; 
 border: none;
 border-radius: 3px;
 margin-left: 12px;
 width: 250px;
 line-height: 60px;
 display: block;
 text-align: center;
}

p#copyright {
    text-align: center;
}